﻿	



    .line{
	height:2px;
	position:relative;
	clear:both; 
	margin:0 10px;
	padding:0;
	font-size:1px;
    }

 
    .line.margin{
	margin:0px 10px 20px 10px !important;
    }

    
    .content .line.margin{
	margin:0px 0px 20px 0px !important;
    }


    .content .line.margin-min{
	margin:0px 0px 5px 0px !important;
    }

    
    .content  .line.nomargin{
	margin:0 !important;
    }

    
    .content  .product_list .line{ 
	margin:0px 0px 0  10px !important;
    }
        

    .line.two{
	margin:0px 10px 10px 10px;
    }

	#pre-header-search,
	#header-links,
	#pre-header-social {
		display: none;
	}

#header-links {
	float: right;
}

#header-links-inner {
	float: right;
}

#content,
.main-navigation,
.site-title,
.site-description {
    margin: 0 auto;
}

.main-navigation:after {
	clear: both;
	content: "";
	display: block;
}

.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.main-navigation .sub-menu a {
	white-space: nowrap;
}

.main-navigation .sub-menu .sub-menu {
	position: absolute;
	top: -1px;
	left: 100%;
}


#wrapper {
	width: 960px;
	margin: 0px auto;
	overflow:auto;	
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}
li#product-finder{border:None !important;color:#FFD600;font-size:0.9em}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

.educators-instrument .link-wrapper {
    font-size: 14px;
    font-family: Mirai-Regular;
    font-style: normal;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}

    .visual-editor .col-1 {
        padding-right: 0;
    }

.about-people-name{
	font-size: 20px;
	color: #6f6e6f;
    font-weight: bold;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

input.span3, textarea.span3, .uneditable-input.span3{width:206px;}
 .span3{width:166px;}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }


.navigation .current,
.navigation .page-dots,
.navigation .page-numbers {
	font-size:16px;
	text-align:center;
	display:inline-block;
	float:left;
}


.navigation .page-dots,
.navigation .page-numbers {
	padding:5px 11px;
	border:1px solid #dddddd;
	margin-right:10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}


.navigation .page-numbers:hover {
	text-decoration:none;
	background:#fafafa;
	text-align:center;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.post-content{color:#000!important}

    .main-warp .top-add {
    max-width: 720px;
}

.main-warp {
     margin-top: 0;
}

.main-warp .container {
	background: #fff;
	padding-top: 15px;
    padding-bottom: 15px;
}
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}

    .alpha-inner-right {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }


#bluebar {
	display: none;
}



    


        #footer-btm{
          padding-bottom: 40px;
        }

        #footer-btm-right {
            text-align: right;
        }

.masonr .articlecontainer{padding-bottom:30px;}

.masonr .postimg{margin-bottom:14px;}

.masonr .entry-content p{margin-bottom:0px; display:inline;}

.masonr a.more{display:none;}

.masonr .hentry{margin-bottom:40px;}

.masonr .entry-utility{margin-bottom:9px;}

.masonr .articlecontainer .entry-utility{padding:0px 20px;}

.masonr .articlecontainer .posttitle{padding:0px 20px;}

.masonr .posttitle, .masonr .posttitle a{font-size:18px;}

.masonr .entry-content{padding:0px 20px;}

.masonr .articlecontainer .entry-audio .mediacontainer{padding:0px 20px;}

.masonr .entry-gallery .posttitle{margin:0px;}

.masonr .entry-gallery .flexslider{margin-bottom:20px;}



.side-pull-left .main-content-inner {
    float: left;
}


.side-pull-right .main-content-inner {
    float: right;
}


.no-sidebar .main-content-inner {
    float: none;
    margin: 0 auto;
}


.full-width .main-content-inner {
    width: 100%;
}


    .side-pull-left .main-content-inner, .side-pull-right .main-content-inner {
        float: none;
    }


.woocommerce .main-content-inner {
    background-color: #fff;
    border: 1px solid #dadada;
    padding: 45px 50px;
}

	.header-inner .search {
		position: absolute;
		top: 0;
		left: 0;
	}

	.header-inner .search label {
		display: inline-block;
		margin: 12px 0 0 60px;
	}


.header-inner { position: absolute; top: 57px; left: 0; font-size: 0; line-height: 0; }

.header-inner .link-subscribe { display: inline-block; vertical-align: middle; }

	.header-inner,
	.nav-utilities { top: 12px; }


	.header-inner .link-subscribe,
	.simple-product .simple-product-btn,
	.simple-product:hover .simple-product-btn { display: none; }

    .header-inner,
    .nav-utilities { top: 12px; }


    .header-inner .link-subscribe,
    .simple-product .simple-product-btn,
    .simple-product:hover .simple-product-btn { display: none; }

#sub_footer {
  padding-top:10px;
  font-size:100%;
}

#sub_footer p {
  font-weight: 400;
}
.header .logo{position:absolute;left:0;top:50%;margin:-52px 0 0 0}
.header .logo img{width:auto;height:103px}
.footer .top .logo-footer{float:left;width:20%;margin-top:12px}
.text-white{color:#fff!important}
 .text-white, .text-white a, .text-white p, .text-white ul li, .text-white h1, .text-white h2, .text-white h3, .text-white:hover {
color: #fff;
}

.text-white input {
color: #666;
}

#a_la_une_home .actu_ligne_1 {
	overflow:hidden;
	padding:20px 20px 20px;
	clear:both;
}


.comptable .visitcol {
	width:18%;
}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}

.td-bg-darkgrey{
	background-color: #898989;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}

#mw-site-info .copyright { margin:0 0 10px 0; }

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row.pg-no-header.bg-grey {
    background: #dfe2e2;
    position: relative;
    z-index: 1;
}

.row.pg-no-header.bg-grey:before {top: 0; transform: skewY(-5deg); transform-origin: 0; transform:none;}

.row.pg-no-header.bg-grey:after {background: inherit; content: ''; display: block; height: 50%; left: 0; position: absolute; right: 0; z-index: -1; -webkit-backface-visibility: hidden; // for Chrome Windows}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper{display:inline-block;visibility:hidden;vertical-align:middle;width:100%;line-height:normal;text-align:center}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}

.site-footer .site-info {
  position: relative;
  text-align: center;
  padding: 35px 0px;
  background: #222222;
  font-weight: 500;
  color: #bbbbbb;
}

.site-footer .site-info a {
  color: #dddddd;
}

.site-footer .site-info a:hover {
  text-decoration: underline;
}

.site-footer .site-info .container {
  position: initial;
}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}


.content-block-wrapper-outer-full-width {
    text-align: center;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 66% 0
}


    .content-block-wrapper-outer-full-width p {
        font-size: 2rem
    }


    .content-block-wrapper-outer-full-width .content-block {
        padding-top: 4em;
        padding-right: 10%;
        padding-bottom: 4em;
        padding-left: 10%
    }


.content-block-wrapper-outer-full-width .content-block.section-header {
    padding-top: 1.61111em;
    padding-bottom: 1.61111em
}
.twentyfour{font-size:24px!important}
#locator-header-inside-right .twentyfour{font-size:20px!important}

.section-inner { padding-top: 60px; }

.no-padding .section-inner {	padding-top: 0px; }


.vendorlogo-results
{
  max-width: 95%;
  max-height: 90%;
  
}


.vendorlogo-results-preview
{
  max-width: 95%;
  max-height: 90%;
  opacity: .5;
  
}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}
.fusion-secondary-menu-icon .menu-text{width:100%}
.fusion-secondary-menu-icon .menu-text:before{font-family:icomoon;content:'\f07a';margin-right:10px}
.fusion-secondary-menu-icon .menu-text:after{font-family:icomoon;content:'\e61f';margin-left:10px}
.fusion-megamenu-wrapper .menu-text{margin-left:23px}
.fusion-mobile-nav-holder .menu-text{-webkit-font-smoothing:auto}
.fusion-top-header.menu-text-align-center .fusion-main-menu a.fusion-flex-link{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}

#header img.header-img{float:right;width:100%;max-width:100%;height:auto;max-height:200px;}

#header a:hover{text-decoration:none;}

#header h1{float:left;margin:30px 0 10px 20px;max-width:230px;}

#header h1 a{text-transform:capitalize;color:#990000;font-size:18px;font-weight:bold;}

#header h2{color:#909090;font-size:16px;font-weight:normal;letter-spacing:2px;padding:0 0 0 20px;max-width:340px;}
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%;opacity:0;color:#999}
.tc-slid-hover .tc-slider-controls{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}

      .carousel .tc-slider-controls {
        line-height: 480px;
        max-height:480px;
      }

.site-title {
	margin: 0;
	font-size: 70px;
	padding-bottom: 15px;
	font-weight: 700;
}

.site-title a {
	color: #fff;
	text-decoration: none;
}

.has-banner .site-title a {
	text-shadow: 0 0 1px #000;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}

#site-desc {
	color: #9da0a4;
}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-3{width:25%}
div.menu-minipanels{display:none;}
.views-row{padding-bottom:36px;margin-top:36px;margin-bottom:30px;border-bottom:4px dotted #d1d1d1;position:relative;overflow:hidden;}
#quicktabs-container-related_posts .views-row{overflow:hidden;position:relative;width:48%;float:left;background:#aaa;border-bottom:0px;border-radius:6px;margin-right:6px;margin-left:6px;margin-bottom:12px;padding-bottom:30px;margin-top:0px;}
#quicktabs-container-related_posts .views-row:nth-of-type(2n+1){clear:left;}

.best_writer_list_style_type {
	float: left;
	width: 12px;
	height: 15px;
	padding: 0 0 2px 5px;
	background: #e7e7e7;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url('ie-css3.htc');
}
.one-half-image .content-container{margin:0;padding:60px 30px 0}
.one-half-image .content-container p{margin-left:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.aside-3-container-header{
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(211, 215, 221, 0.8);
    color: #414347;
    font-size: 24px;
    line-height: 30px;
}





#system .title a { color: #5C5C65; }


.menu-dropdown .level1 .level1 span.title { margin-top: 5px; }





#system .title .color,
.module .frontpage-title .color { color: #63A5D5; }
.wk-gallery-wall.polaroid
p.title{margin:0;padding-top:10px;text-align:center;color:#444}
.wk-slideset-default article+strong.title{font-weight:normal}
.overlapblackbg{display:none;}
.wsoffcanvasopener .overlapblackbg{display:block !important;}


#site-nav .nav-inner-introduction {
  margin-bottom: 30px; }


.mm-panel .nav-inner-introduction {
  padding: 20px 0; }


.mm-panel .nav-inner-introduction a {
  font-weight: bold;
  font-size: 16px;
  text-decoration: underline; }

  .mm-panel .nav-inner-introduction a:hover, .mm-panel .nav-inner-introduction a:focus {
    text-decoration: none; }
#bottom-bar .copyright,#bottom-bar .credit{float:none!important;width:100%;text-align:center}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}
.mkd-grid-col-10:after,.mkd-grid-col-10:before,.mkd-grid-col-11:after,.mkd-grid-col-11:before,.mkd-grid-col-12:after,.mkd-grid-col-12:before,.mkd-grid-col-1:after,.mkd-grid-col-1:before,.mkd-grid-col-2:after,.mkd-grid-col-2:before,.mkd-grid-col-3:after,.mkd-grid-col-3:before,.mkd-grid-col-4:after,.mkd-grid-col-4:before,.mkd-grid-col-5:after,.mkd-grid-col-5:before,.mkd-grid-col-7:after,.mkd-grid-col-7:before,.mkd-grid-col-8:after,.mkd-grid-col-8:before,.mkd-grid-col-9:after,.mkd-grid-col-9:before,.mkd-grid-row:after,.mkd-grid-row:before{content:" ";display:table}
.mkd-grid-row{margin-left:-15px;margin-right:-15px}
.mkd-grid-row:after{clear:both}

h1.page_title {
	text-transform: uppercase;
	color: #fff;
}
footer .learn {    display: none;    margin-bottom: 50px;    padding: 0 0 0 32px;}
footer .learn ul {    padding: 0 0 0 19px;}
    footer .learn.large-3 {        padding-left: 0;        width: 200px;        padding-right: 10px;    }


.tw-section .event-header-col .tw-venue-name {
	font-size: 16px !important;
}


#tw-responsive .tw-section{
    background: #fff;
    border-radius: 4px;
    padding: 20px;
    margin: 20px 0 0 0;  }

#tw-responsive .tw-section .seven.columns {
    padding-bottom: 0;
}
.text-comp .wp-content img{width:100%;height:auto}
.text-comp .wp-content.column{position:relative;display:block}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333333%}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

.tpl-body:after,.clearfix:after,.lastNews.layout-3-AL .head:after,.lastNews.layout-3-AL .items:after,.lastNews.layout-3-M24 .head:after,.lastNews.layout-3-M24 .items:after,.lastNews.layout-4 .head:after{content:"";display:table;clear:both;*zoom:1}
.home #calendario #cal-inner{width:100%;height:400px;background:#222}


section.location-details .location-details-map-marker {
    display: none;
}


section.location-details .location-details-map.location-details-map-full {
    width: 100%;
}


    section.location-details .location-details-map {
        width: -webkit-calc( 100% - 470px );
        width: -moz-calc( 100% - 470px );
        width: calc( 100% - 470px );
        display: inline-block;
        vertical-align: top;
    }

.post-excerpt { width:100%; }

.post-excerpt img { width:35% !important; height:auto; float:left; }


.et-pb-contact-message {
	position: relative;
}

.n2-ss-spinner-simple-white-container {
position: absolute;
top: 50%;
left: 50%;
margin: -20px;
background: #fff;
width: 20px;
height: 20px;
padding: 10px;
border-radius: 50%;
z-index: 1000;
}

.n2-ss-spinner-simple-white {
outline: 1px solid RGBA(0,0,0,0);
width:100%;
height: 100%;
}

.n2-ss-spinner-simple-white:before {
position: absolute;
top: 50%;
left: 50%;
width: 20px;
height: 20px;
margin-top: -11px;
margin-left: -11px;
}

.n2-ss-spinner-simple-white:not(:required):before {
content: '';
border-radius: 50%;
border-top: 2px solid #333;
border-right: 2px solid transparent;
animation: n2SimpleWhite .6s linear infinite;
-webkit-animation: n2SimpleWhite .6s linear infinite;
}
.large-4{width:33.33333%}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.slider{width:100%;margin:0 auto;position:relative;}

.slider .next,.slider .prev{position:absolute;top:107px;left:-24px;width:24px;height:43px;display:block;z-index:101;}

.slider .next{left:570px;}

  .slider_main .slider{display:none;}

.adaptive-menu .sub-menu {
	margin: 10px 0 0 30px;
}
.banner-home .banner-panel,.banner-interior .banner-panel{width:100%;height:100%;position:absolute;z-index:4;overflow:hidden}
.teaser-box{float:left;width:33.333333%;height:220px;height:22rem;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.teaser-box:first-child{margin:0}


.scroll-to-top,
.scroll-to-bottom{
	padding:2px;
	position:fixed;
	width:32px;
	height:32px;
	opacity:0.8;
	cursor: pointer;
	z-index: 9999;
}

.scroll-to-bottom{
	bottom:20px;
	right:30px;
}
 
.stab-left .scroll-to-bottom{
	right: inherit;
	left:66px;
}
 
.stab-center .scroll-to-bottom{
	right: 50%;
	margin-right: -30px
}
#subhead_full{position:relative;margin-top:50px;min-height:430px}
#subhead .su-gmap,#subhead_slider .su-gmap,#subhead_full .su-gmap{margin:0 0 -6px 0}
#copyright-wrapper,#footer-wrapper,#header-wrapper,#sidebar_right,#subhead_full,#title-wrapper,.incsub_wiki_bottom,.mnky-breadcrumbs,.widget-area{display:none}


.roadmap,
.svmap {
    height: 580px;
    width: 100%;
}


.roadmap img,
.svmap img {
    max-width: none;
}


#header-nav .menu-toggle,
#header-nav .dropdown-toggle {
    display: none;
}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
    padding-right: 15px;
}


.main-navigation .menu-toggle,
.main-navigation .dropdown-toggle {
    display: none;
}
 
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
#footer-bottom{background-color:#595a5a}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

.clear{ clear:both;}
.mk-video-color-mask,.mk-video-mask{z-index:3}
.mk-video-color-mask{opacity:.7}



.fusion-main-menu .menu-cta .menu-text {
    color: #ffffff;
 background: #F76D09;
    font-weight: 700;
    width: 120px;
    border: 1px solid black!important;
    border-radius: 10px;
}


.fusion-main-menu .menu-cta .menu-text:hover {
        background:#F76D09;
}
#block-system-main-menu ul.menu li.leaf a{padding:12px 13px;font-size:16px;}
.page-sitemap .site-map-menu li.expanded li.leaf a{margin-bottom:0;}
.sidebar .block-menu-block .menu li.last a,.sidr .block-menu-block .menu li.last a{border-bottom:0 none;border-radius:0 0 4px 4px;}
#footerwrap .footer .menu li.last a{padding-right:0;padding-top:3px;}
#home{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.section .section-content-wrapper .section-content .container{background-size:cover}

#menu {
	font-family: Muli;	
	font-size: 13px;
	color: #ccc;
	background-color: #000;
	text-transform: uppercase;
	line-height: 50px;
	height: 50px;
	text-align: center;
	position: absolute;
	left: 960px;
	z-index: 20;
	width: 960px;
}

#menu a {
	color: #fff;
	text-decoration: none;
}

#menu li {
	float: left;	
}

#menu #nav-small {
	display: none;
}

#menu-home {
	height: 15px; 
	margin: 0 14px 20px 0; 
	vertical-align: bottom;
}

#menu ul {
	display: inline-block;	
}

#menu li:last-child .sep{
	display: none;
}

	#menu #nav-small select { display: block; padding: 10px; width: 100%; border: 0; font-family: Muli, sans-serif; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

.floatright { float: right }


.currency-dropdown,
.language-dropdown {
  background-color: #fff;
  padding: 0 10px;
  position: absolute;
  border: 1px solid #f2f2f2;
  z-index: 150;
  right: 15px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


.language-dropdown {
  right: 0;
}


.currency-dropdown ul li,
.language-dropdown ul li {
  line-height: 26px;
  border-top: 1px solid #f2f2f2;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#022f3b}







.footer-column {
	float:left;
	width:240px;
	padding: 30px;
}

.footer-column h3 {
	font-family: 'Passion One', sans-serif; 
	font-size: 20px;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.footer-sosyal {
float: left;
width: 132px;
margin: 0;
padding: 0 20px 10px 20px;
}


.footer-sosyal li {
float: left;
margin-right: 9px;
}
#footer-wrap .footer-right-area{padding-right:30px}
#footer-wrap.be-wrap .footer-right-area{padding-right:0}
#footer-wrap.style1 .footer-right-area{text-align:right;-webkit-box-flex:1;-ms-flex:1 1 33.33%;flex:1 1 33.33%}
#footer-wrap.style2 .footer-center-area,#footer-wrap.style2 .footer-left-area,#footer-wrap.style2 .footer-right-area{float:none;display:block;height:auto;position:static;margin-top:0}
#footer-wrap.style1 .footer-center-area,#footer-wrap.style1 .footer-left-area,#footer-wrap.style1 .footer-right-area{text-align:center;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;padding:0 30px}
#footer-wrap .footer-center-area,#footer-wrap .footer-left-area,#footer-wrap .footer-right-area{position:static;float:left;margin-top:0;margin-bottom:0;text-align:center;padding-left:0;padding-right:0;width:100%;height:auto;line-height:30px}
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%;opacity:0;color:#999}
.tc-slid-hover .tc-slider-controls{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}

      .carousel .tc-slider-controls {
        line-height: 550px;
        max-height:550px;
      }

    .boxed-bdr {
        display: block;
        cursor: pointer;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        border: 1px solid #fff;
        margin: 40px;
        transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        text-align: center;
        position: absolute;
        z-index: 9;
    }

    .boxed:hover .boxed-bdr {
        margin: 50px;
    }
.footer-sidebar.cactus-sidebar{float:none;padding-left:0;padding-right:0;padding-bottom:20px}
.footer-sidebar.cactus-sidebar:before,.footer-sidebar.cactus-sidebar:after{display:none}
.footer-sidebar .social-count-plus{margin-top:25px}
.top-bar-left{float:left}
.top-bar-left a,.top-bar-nav a{font-family:oswald regular}
.top-bar-left,.search-index-page .top-bar-nav{float:none}
.top-bar,nav,.top-bar-left{display:none}


	.widget-top h4 {
		padding-left: 5px;
	}


.widget-top h4, .widget-top h4 a{
	font-family: 'Montserrat';
	color :#2d2d2d;
	font-weight: bolder;
}



tr.gigpress-header th {
	font-weight: bold;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }


#widgets .author {
	padding-top: 4px;
	font-weight: 700;
}
.author-gravtar img{border-radius: 50%;}


.widget-title { color: #3a3c3d; }


.widget
.children,
.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ul,
.comment-body ol ol,
.comment-body ol ul,
.comment-body ul ul,
.widget ul ul { margin-bottom: 0; }


#overlay-inner .widget-title { color: #8d9094; }






.widget { margin: 0 0 20px 0; }


.widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 18px;
}


.widget ol {
	list-style-type: decimal;
	margin-bottom: 0;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
